@charset 'utf-8';
/* recruit
------------------------------------------------ */
.page-headline{ background-image: url(img/visual.jpg); }
.recruit-container{ padding-top: 63px; }
.recruit--note{ text-align: center; }
.recruit--note p{ font-size: 1.6rem; font-weight: 400; letter-spacing: 0.072em; line-height: calc(28 / 16); }
.recruit--col-right{ background-color: #fff; }
.recruit--table{  width: 100%; border-collapse: collapse; }
.recruit--table th{ text-align: left; vertical-align: top; font-weight: bold; }
.recruit--table td{ font-size: 400px; }
.recruit--table th,
.recruit--table td{ padding: 19px 0; font-size: 1.8rem; line-height: calc(27 / 18); letter-spacing: 0.072em; }
.recruit--table td a{ text-decoration: underline; color:#1F85CF; }
.recruit--table td a:hover{ text-decoration: none; }
[data-lang="en"] .recruit--table th{ text-transform: capitalize; }

@media only screen and (min-width: 769px) {
    .recruit--row{ margin-top: 78px; display: flex; flex-wrap: wrap; align-items: flex-start; }
    .recruit--col-left{ padding-top: 40px; display: inline-flex; justify-content: center; width: 366px; }
    .recruit--col-right{ padding: 27px 6.7% 30px; width: calc(100% - 366px); }
    .recruit--table th{ width: 175px; }
    .recruit--table td{ width: calc(100% - 175px); }
    .recruit--table tr:not(:last-child) th,
    .recruit--table tr:not(:last-child) td{ border-bottom: 1px dashed #707070; }

    [data-lang="en"] .page-title-01{ font-size: 2.5rem; padding-right: 20px; }
    [data-lang="en"] .recruit--table th{ padding-right: 1em; }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    .recruit--col-left{ width: 233px; }
    .recruit--col-right{ width: calc(100% - 233px); padding: 27px 30px 30px; }
}

@media only screen and (max-width: 768px) {
    .page-headline{ background-image: url(img/visual-sp.jpg); }
    .recruit-container{ padding-top: 50px; }
    .recruit--note { width: calc(100% + 16px); margin-left: -8px; }
    .recruit--note p{ font-size: 1.4rem; letter-spacing: 0.05em; line-height: calc(50 / 28); }
    .recruit--row{ margin-top: 50px; }
    .recruit--col-right{ padding: 10px 20px 15px; margin-top: 33px; }
    .recruit--table th, 
    .recruit--table td{ display: block; font-size: 1.4rem; }
    .recruit--table th{ padding: 22px 0 0; }
    .recruit--table td{ padding: 10px 0 20px }
    .recruit--table tr:not(:last-child) td{ border-bottom: 1px dashed #707070; }
}